{
  "permissions": {
    "allow": [
      "Skill(axiom:axiom-swiftui-architecture)",
      "WebSearch",
      "Bash(pip3 list:*)",
      "Bash(pip3 install:*)",
      "Bash(python3:*)",
      "Bash(cat:*)",
      "Bash(ls:*)",
      "Bash(xcrun simctl install:*)",
      "Skill(frontend-design:frontend-design)",
      "Bash(xcrun simctl io:*)",
      "Bash(python cloudkit_import.py:*)",
      "Bash(python -m sportstime_parser scrape:*)",
      "Bash(pip install:*)",
      "Bash(python -m pytest:*)",
      "Skill(superpowers:brainstorming)"
    ]
  }
}
